<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\MaterialBox;
use Faker\Generator as Faker;

$factory->define(MaterialBox::class, function (Faker $faker) {
    return [
        'code'=>md5(\Illuminate\Support\Str::random(5)).date('Ymd')
    ];
});
